Michal Bukovjan wrote:
> 
> Avoid using Oracle 8.1.5 at all costs. It has mislinked executables and
> libraries, I can't believe Oracle could have released such a shit.
> 
> Instead, download and try Oracle 8.1.6 R2 - the current release.
> It fixes a number of issues (though not all of them) and at least it works.

I've downloaded Oracle 8.1.6, but the 8.1.5 setup file doesn't work
anymore. Does anyone have the 8.1.6 setup file? I'm not sure how to make
it myself.

-- 

Kiran Jonnalagadda
http://lunateks.com

baby.sh: while true; do echo "^G^G^G^G^G"; sed -e 's/food/poop/';
sync; sync; sleep 15; done

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to